.AdvBanner {
  background-color: #f5f6f6;
  margin-top: 48px;
  margin-bottom: 48px;
  padding: 12px 0;
}
.AdvBanner .warpper {
  justify-content: center;
}
.AdvBanner img {
  width: 80%;
  max-height: 60px;
}
@media screen and (max-width: 1024px) {
  .AdvBanner img {
    width: 100%;
  }
}
@media screen and (max-width: 1024px) {
  .AdvBanner {
    margin-top: 30px;
  }
}